CVE-2011-4621

NameCVE-2011-4621
DescriptionThe Linux kernel before 2.6.37 does not properly implement a certain clock-update optimization, which allows local users to cause a denial of service (system hang) via an application that executes code in a loop.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-2.6sourcesqueeze(not affected)
linux-2.6source(unstable)2.6.37-1

Notes

[squeeze] - linux-2.6 <not-affected> (Vulnerable code introduced in 2.6.35)

Search for package or bug name: Reporting problems